openSUSE Updates November 2014

updates@lists.opensuse.org
  • 2 participants
  • 114 discussions

openSUSE-SU-2014:1471-1: moderate: Security update for libvirt
by opensuse-security@opensuse.org
6 years, 10 months

openSUSE-RU-2014:1463-1: important: cups-filters
by maintenance@opensuse.org
6 years, 10 months

openSUSE-RU-2014:1462-1: yast2-samba-client
by maintenance@opensuse.org
6 years, 10 months

openSUSE-SU-2014:1460-1: moderate: Security update for emacs
by opensuse-security@opensuse.org
6 years, 10 months

openSUSE-SU-2014:1457-1: moderate: Security update for polarssl
by opensuse-security@opensuse.org
6 years, 10 months

openSUSE-SU-2014:1455-1: moderate: Security update for dbus-1
by opensuse-security@opensuse.org
6 years, 10 months

openSUSE-SU-2014:1454-1: moderate: Security update for dbus-1
by opensuse-security@opensuse.org
6 years, 10 months

openSUSE-RU-2014:1452-1: meld
by maintenance@opensuse.org
6 years, 10 months

openSUSE-RU-2014:1451-1: moderate: kiwi
by maintenance@opensuse.org
6 years, 10 months

openSUSE-RU-2014:1450-1: libdbi-driver
by maintenance@opensuse.org
6 years, 10 months
Results per page: